System Requirements

    Software requirements for KUSoftas CMS 4.3.1:

    No. Requirement Version Note
    1 Apache web server >=2.2 Usually pre installed by hosting service provider
    2 PHP extensions 5.5 - 7 (usage of eShop PayPal require at least 5.6 version) Usually pre installed by hosting service provider
    3 SQLite >=3.6.19 Usually pre installed by hosting service provider
    4 MySQL Server >=5.1 Optional. Usually pre installed by hosting service provider

    Note 1: Currently CMS is tested under CentOS/Debian/Ubuntu Linux server, but in general CMS is capable to run on any Unix OS compatible server

    Note 2: In order to use CMS locales corresponding locales must be installed on Linux server

    Vulnerability Scanner